import request from '@/utils/request'

// 查询费用类型管理列表
export function listInancialFee(query) {
  return request({
    url: '/system/inancialFee/list',
    method: 'get',
    params: query
  })
}

// 查询费用类型管理详细
export function getInancialFee(feeItemId) {
  return request({
    url: '/system/inancialFee/' + feeItemId,
    method: 'get'
  })
}

// 新增费用类型管理
export function addInancialFee(data) {
  return request({
    url: '/system/inancialFee',
    method: 'post',
    data: data
  })
}

// 修改费用类型管理
export function updateInancialFee(data) {
  return request({
    url: '/system/inancialFee',
    method: 'put',
    data: data
  })
}

// 删除费用类型管理
export function delInancialFee(feeItemId) {
  return request({
    url: '/system/inancialFee/' + feeItemId,
    method: 'delete'
  })
}
